a:link {
	color: Red;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
}
a:visited {
	color: Red;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
}
a:hover {
	color: Silver;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
}
h1 {
	font: 14pt Arial Helvetica sans-serif;
}
h2 {
	font: 12pt Arial Helvetica sans-serif;
}
.table_l {
	color: White;
	font: 10pt Arial, Helvetica, sans-serif;
	margin-right: 10px;
}
.table_r {
	color: Black;
	font: 10pt Arial, Helvetica, sans-serif;
	margin-left: 10px;
	width: 380px;
}
